/*
Theme Name: sydney-child
Template: sydney
*/
/* ?????? */
.my-gallery-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
   display: block;
}

/* ????????????? */
.my-gallery-swiper .swiper-pagination {
    bottom: 8px;
}

.my-gallery-swiper .swiper-pagination-bullet {
    background:#666;
    opacity: 0.7;
}

.my-gallery-swiper .swiper-pagination-bullet-active {
    background: #fa0;
    opacity: 1;
}

/* ?? */
.my-gallery-swiper .swiper-button-next,
.my-gallery-swiper .swiper-button-prev {
    color: #fa0;
    text-shadow: 0 0 4px rgba(0,0,0,0.6);
    width: 18px;
    height: 18px;
}

/* ??????????????? */
@media (max-width: 768px) {
    .my-gallery-swiper .swiper-button-next,
    .my-gallery-swiper .swiper-button-prev {
        width: 28px;
        height: 28px;
    }
}
.my-gallery-swiper .swiper-pagination-bullet {
    background: #666;
    opacity: 0.4;
}

.my-gallery-swiper .swiper-pagination-bullet-active {
    background: #fa0;
    opacity: 1;
}
